Can someone clarify the NICI issue with the 4.9SP1 client and the BM3.8
client. The NICI with 4.9SP1 is newer than the VPN client. Both end up being
installed on a workstation. Should NICI from the 4.9sp1 client not be
installed. I have had conflicts with the VPN if the 4.9SP1 client is
reloaded after the VPN. It complains about NICI mismatches and then the VPN
must be removed and reinstalled. I also have ZenWorks4 agent problems with
remote management. Not sure if this is related but I am assuming it is.
Should both be installed or only NICI from the VPN?